.landing-page {
    color: #ffff;
    background-color: #213567;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
}

.hero-left {
    max-width: 800px;
}

.hero-left h1 {
    font-family: 'Marko One';
    font-size: 3.5rem;
    margin-bottom: 20px;
}

hr {
    width: 500px;
    margin: 20px 0;
}

.hero-left p {
    line-height: 1.6;
    margin-bottom: 30px;
}

.hero-btn {
    display: flex;
    margin-top: 20px;
    gap: 30px;
}

.btn-login-landing {
    display: inline-flex;
    align-items: center;
    padding: 5px 60px;
    border-radius: 10px;
    text-decoration: none;
    background-color: #ffbe00;
    color:#000000;
}

.btn-login-landing:hover {
    background-color: #ffd866;
}

.btn-signup-landing {
    display: inline-flex;
    align-items: center;
    padding: 5px 60px;
    border-radius: 10px;
    text-decoration: none;
    background-color: #a4ade1;
    color:#000000;
}

.btn-signup-landing:hover {
    background-color: #c8cded;
}

.hero-right {
    background-color: #a4ade1;
    padding: 30px 15px;
}

.features{
    padding: 100px 15%;
    background: #1b2550;
    color: white;
}

.features-header{
    text-align: center;
    margin-bottom: 80px;
}

.features-header h2{
    font-size: 3rem;
    margin-bottom: 10px;
}

.features-header p{
    color: #b8c4ff;
}

.feature-row{
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 40px 0;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

.feature-icon{
    display: flex;
    justify-content: center;
    align-items: center;
}

.feature-text h3{
    font-size: 1.5rem;
    margin-bottom: 10px;
}

.feature-text p{
    color: #bcc7ff;
    max-width: 800px;
}

.jump-text a{
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.jump-text a:hover{
    color: #ffbe00;
}